<?php
include_once(_DIR_TO_CLASS."/c_page.php");
class c_page_cab_docs extends c_page
{
  public $h1='Документы' ;
  public $rec_doc=array() ;
  public $filter=array() ;
  public $use_datepicker=1 ;
  public $body_class='printSelected' ;


 function second_menu_config()
 { $this->second_menu['/cab/docs/']=array('title'=>'Документы') ;
   $this->second_menu['/cab/docs/types/']=array('title'=>'Типы документов') ;
   $this->second_menu['/cab/docs/limits/']=array('title'=>'Сроки хранения') ;
 }



 function block_main()
 { $this->page_title() ;
   include_once(_DIR_EXT.'/docs/report_docs.php') ;
   $report_obj=new report_docs() ;
   $report_obj->setting() ;
   $report_obj->view() ;
 }


}



?>
